--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/c Mon Jun 20 23:21:30 2022 -0400
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+cacl --no-inform --batch "$@"
--- a/stumpwmrc Thu Jun 09 10:57:28 2022 -0400
+++ b/stumpwmrc Mon Jun 20 23:21:30 2022 -0400
@@ -520,6 +520,7 @@
((:integer "Seconds: "))
(run-shell-command (format nil "tea ~D" seconds)))
+
;;;; Isk ----------------------------------------------------------------------
(defcommand send-key (key &optional (win (current-window))) (:key)
"Send key press and key release events for KEY to window WIN."